/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/PadWalker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/PadWalker/PadWalker.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/PadWalker.3
